body {
  background-image: url(/images/headers/swimming-pool-504780.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

/* Reusable card-like container */
.box {
  background-color: whitesmoke;
  border-radius: 15px;
  padding: 20px;
}

/* Apply shared styles */
.article-list .article,
.article-details,
.sp-module,
.blog-item,
.card,
.item-pagem,
.footer .custom,
.header {
  background-color: whitesmoke;
  border-radius: 15px;
  padding: 20px;
}

.footer {
  background-image: none;
  background-color: unset;
}

.sp-module {
  margin-bottom: 20px;
}

.article-list .article .article-header h2 a {
  color: #0345bf;
}

thead {
  background: linear-gradient(rgb(240, 240, 240), rgb(224, 224, 224));
}

@supports (display: grid) {
  .blog-items .blog-item {
    padding: 20px;
  }
}